<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>AP</LastAuthor>
  <Created>2007-09-04T06:16:38Z</Created>
  <Version>11.5703</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>13545</WindowHeight>
  <WindowWidth>19035</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <NumberFormat ss:Format="Short Date"/>
  </Style>
  <Style ss:ID="s22">
   <NumberFormat ss:Format="Short Time"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="data_04_09">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="69" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Index="3" ss:AutoFitWidth="0" ss:Width="60.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="66"/>
   <Column ss:Index="7" ss:AutoFitWidth="0" ss:Width="67.5"/>
   <Row>
    <Cell><Data ss:Type="String">Широта</Data></Cell>
    <Cell><Data ss:Type="String">Довгота</Data></Cell>
    <Cell><Data ss:Type="String">Яскравість</Data></Cell>
    <Cell><Data ss:Type="String">Дата зйомки</Data></Cell>
    <Cell><Data ss:Type="String">Час</Data></Cell>
    <Cell><Data ss:Type="String">Сателіт</Data></Cell>
    <Cell><Data ss:Type="String">Достовірність</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.8480</Data></Cell>
    <Cell><Data ss:Type="String">34.8000</Data></Cell>
    <Cell><Data ss:Type="String">313.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">51.2620</Data></Cell>
    <Cell><Data ss:Type="String">32.3110</Data></Cell>
    <Cell><Data ss:Type="String">313.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.9550</Data></Cell>
    <Cell><Data ss:Type="String">33.3730</Data></Cell>
    <Cell><Data ss:Type="String">310.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">32.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.6630</Data></Cell>
    <Cell><Data ss:Type="String">31.8660</Data></Cell>
    <Cell><Data ss:Type="String">314.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7130</Data></Cell>
    <Cell><Data ss:Type="String">31.6140</Data></Cell>
    <Cell><Data ss:Type="String">314.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">40.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3710</Data></Cell>
    <Cell><Data ss:Type="String">31.4050</Data></Cell>
    <Cell><Data ss:Type="String">312.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">49.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3650</Data></Cell>
    <Cell><Data ss:Type="String">31.3950</Data></Cell>
    <Cell><Data ss:Type="String">310.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">26.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.2530</Data></Cell>
    <Cell><Data ss:Type="String">31.3550</Data></Cell>
    <Cell><Data ss:Type="String">310.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">39.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.1670</Data></Cell>
    <Cell><Data ss:Type="String">31.0890</Data></Cell>
    <Cell><Data ss:Type="String">315.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0950</Data></Cell>
    <Cell><Data ss:Type="String">37.6020</Data></Cell>
    <Cell><Data ss:Type="String">311.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1540</Data></Cell>
    <Cell><Data ss:Type="String">37.5240</Data></Cell>
    <Cell><Data ss:Type="String">305.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">34.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.2170</Data></Cell>
    <Cell><Data ss:Type="String">38.2430</Data></Cell>
    <Cell><Data ss:Type="String">307.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8730</Data></Cell>
    <Cell><Data ss:Type="String">35.1680</Data></Cell>
    <Cell><Data ss:Type="String">309.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T00:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.8430</Data></Cell>
    <Cell><Data ss:Type="String">34.7970</Data></Cell>
    <Cell><Data ss:Type="String">312.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">53.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.8450</Data></Cell>
    <Cell><Data ss:Type="String">34.7860</Data></Cell>
    <Cell><Data ss:Type="String">310.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">43.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.2510</Data></Cell>
    <Cell><Data ss:Type="String">31.3630</Data></Cell>
    <Cell><Data ss:Type="String">311.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">35.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.9230</Data></Cell>
    <Cell><Data ss:Type="String">34.3930</Data></Cell>
    <Cell><Data ss:Type="String">313.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.9220</Data></Cell>
    <Cell><Data ss:Type="String">34.3550</Data></Cell>
    <Cell><Data ss:Type="String">312.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-02T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3600</Data></Cell>
    <Cell><Data ss:Type="String">34.5400</Data></Cell>
    <Cell><Data ss:Type="String">321.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">60.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3380</Data></Cell>
    <Cell><Data ss:Type="String">34.6400</Data></Cell>
    <Cell><Data ss:Type="String">316.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">60.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8600</Data></Cell>
    <Cell><Data ss:Type="String">35.6520</Data></Cell>
    <Cell><Data ss:Type="String">322.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.2050</Data></Cell>
    <Cell><Data ss:Type="String">31.1240</Data></Cell>
    <Cell><Data ss:Type="String">316.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">45.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5710</Data></Cell>
    <Cell><Data ss:Type="String">34.8600</Data></Cell>
    <Cell><Data ss:Type="String">320.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5690</Data></Cell>
    <Cell><Data ss:Type="String">34.8740</Data></Cell>
    <Cell><Data ss:Type="String">334.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">86.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5600</Data></Cell>
    <Cell><Data ss:Type="String">34.8710</Data></Cell>
    <Cell><Data ss:Type="String">319.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.3270</Data></Cell>
    <Cell><Data ss:Type="String">34.6060</Data></Cell>
    <Cell><Data ss:Type="String">317.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">43.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0620</Data></Cell>
    <Cell><Data ss:Type="String">24.7300</Data></Cell>
    <Cell><Data ss:Type="String">316.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">67.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.2480</Data></Cell>
    <Cell><Data ss:Type="String">38.0490</Data></Cell>
    <Cell><Data ss:Type="String">320.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.8490</Data></Cell>
    <Cell><Data ss:Type="String">33.7340</Data></Cell>
    <Cell><Data ss:Type="String">317.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">67.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.7810</Data></Cell>
    <Cell><Data ss:Type="String">33.7680</Data></Cell>
    <Cell><Data ss:Type="String">311.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.5200</Data></Cell>
    <Cell><Data ss:Type="String">34.6300</Data></Cell>
    <Cell><Data ss:Type="String">312.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">41.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.9320</Data></Cell>
    <Cell><Data ss:Type="String">36.1620</Data></Cell>
    <Cell><Data ss:Type="String">315.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8740</Data></Cell>
    <Cell><Data ss:Type="String">35.1610</Data></Cell>
    <Cell><Data ss:Type="String">338.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">89.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8770</Data></Cell>
    <Cell><Data ss:Type="String">33.4100</Data></Cell>
    <Cell><Data ss:Type="String">319.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">26.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8700</Data></Cell>
    <Cell><Data ss:Type="String">33.3930</Data></Cell>
    <Cell><Data ss:Type="String">321.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8640</Data></Cell>
    <Cell><Data ss:Type="String">33.4360</Data></Cell>
    <Cell><Data ss:Type="String">317.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">25.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8630</Data></Cell>
    <Cell><Data ss:Type="String">33.4500</Data></Cell>
    <Cell><Data ss:Type="String">339.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">89.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1600</Data></Cell>
    <Cell><Data ss:Type="String">37.5670</Data></Cell>
    <Cell><Data ss:Type="String">320.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.6290</Data></Cell>
    <Cell><Data ss:Type="String">34.3270</Data></Cell>
    <Cell><Data ss:Type="String">324.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">78.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0990</Data></Cell>
    <Cell><Data ss:Type="String">37.5970</Data></Cell>
    <Cell><Data ss:Type="String">320.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.2420</Data></Cell>
    <Cell><Data ss:Type="String">35.1150</Data></Cell>
    <Cell><Data ss:Type="String">353.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">97.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.2400</Data></Cell>
    <Cell><Data ss:Type="String">35.1280</Data></Cell>
    <Cell><Data ss:Type="String">337.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">88.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.2250</Data></Cell>
    <Cell><Data ss:Type="String">33.6200</Data></Cell>
    <Cell><Data ss:Type="String">317.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">50.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3640</Data></Cell>
    <Cell><Data ss:Type="String">34.6560</Data></Cell>
    <Cell><Data ss:Type="String">316.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">16.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7150</Data></Cell>
    <Cell><Data ss:Type="String">30.4740</Data></Cell>
    <Cell><Data ss:Type="String">317.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">40.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7180</Data></Cell>
    <Cell><Data ss:Type="String">30.4700</Data></Cell>
    <Cell><Data ss:Type="String">321.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1210</Data></Cell>
    <Cell><Data ss:Type="String">36.1900</Data></Cell>
    <Cell><Data ss:Type="String">325.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">78.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0980</Data></Cell>
    <Cell><Data ss:Type="String">37.5950</Data></Cell>
    <Cell><Data ss:Type="String">305.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">30.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.1210</Data></Cell>
    <Cell><Data ss:Type="String">36.1900</Data></Cell>
    <Cell><Data ss:Type="String">319.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1570</Data></Cell>
    <Cell><Data ss:Type="String">37.5650</Data></Cell>
    <Cell><Data ss:Type="String">325.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">45.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1510</Data></Cell>
    <Cell><Data ss:Type="String">37.5250</Data></Cell>
    <Cell><Data ss:Type="String">332.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1710</Data></Cell>
    <Cell><Data ss:Type="String">37.5330</Data></Cell>
    <Cell><Data ss:Type="String">324.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">60.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1690</Data></Cell>
    <Cell><Data ss:Type="String">37.5200</Data></Cell>
    <Cell><Data ss:Type="String">324.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">60.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.5690</Data></Cell>
    <Cell><Data ss:Type="String">33.3060</Data></Cell>
    <Cell><Data ss:Type="String">323.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">65.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.2440</Data></Cell>
    <Cell><Data ss:Type="String">36.0440</Data></Cell>
    <Cell><Data ss:Type="String">331.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">84.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8670</Data></Cell>
    <Cell><Data ss:Type="String">38.2980</Data></Cell>
    <Cell><Data ss:Type="String">339.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">89.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.9500</Data></Cell>
    <Cell><Data ss:Type="String">37.8460</Data></Cell>
    <Cell><Data ss:Type="String">318.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2090</Data></Cell>
    <Cell><Data ss:Type="String">35.8570</Data></Cell>
    <Cell><Data ss:Type="String">315.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.2250</Data></Cell>
    <Cell><Data ss:Type="String">34.4760</Data></Cell>
    <Cell><Data ss:Type="String">314.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">50.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.3200</Data></Cell>
    <Cell><Data ss:Type="String">34.6050</Data></Cell>
    <Cell><Data ss:Type="String">318.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">56.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.3040</Data></Cell>
    <Cell><Data ss:Type="String">34.4540</Data></Cell>
    <Cell><Data ss:Type="String">314.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">59.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.3020</Data></Cell>
    <Cell><Data ss:Type="String">34.4390</Data></Cell>
    <Cell><Data ss:Type="String">318.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5800</Data></Cell>
    <Cell><Data ss:Type="String">34.8600</Data></Cell>
    <Cell><Data ss:Type="String">339.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">89.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5770</Data></Cell>
    <Cell><Data ss:Type="String">34.8460</Data></Cell>
    <Cell><Data ss:Type="String">321.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">42.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5890</Data></Cell>
    <Cell><Data ss:Type="String">34.8570</Data></Cell>
    <Cell><Data ss:Type="String">332.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">85.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5860</Data></Cell>
    <Cell><Data ss:Type="String">34.8420</Data></Cell>
    <Cell><Data ss:Type="String">325.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.6880</Data></Cell>
    <Cell><Data ss:Type="String">31.1000</Data></Cell>
    <Cell><Data ss:Type="String">318.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">0.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.8260</Data></Cell>
    <Cell><Data ss:Type="String">24.2120</Data></Cell>
    <Cell><Data ss:Type="String">312.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-03T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>68</ActiveRow>
     <ActiveCol>4</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
